.bread-crumb {
  background-color: white;
  padding-right: 15px;
  padding-top: 30px;
  @include x-display-flex;
  @include x-flex-wrap(wrap);

  a, .active {
    font-family: Montserrat-Regular;
  	font-size: 12px;
  	color: #555555;
  	line-height: 1.8;

    i {
      margin: 0 9px 0 8px;
    }
  }

  .active {
  	color: #888888;
  }
}
